
.offer h3{
    text-align: center;
    padding-top: 20px;
    font-size: 24px;
    color: #252525;
    font-weight: 600;
    padding-bottom: 20px;
    text-decoration: underline 1px solid;
}
.company-con p{
    color: #444444;
  font-size: 18px;
  font-weight: 400;
  font-family: "Poppins", sans-serif;
  text-align: center;
  width: 80%;
  margin: 0 auto;
  line-height: 30px;
}

.company{
    padding: 80px 0;
    position: relative;
}

.offer{
    padding: 60px 0;
}

.offer-pannel{
    display: flex;
    gap: 30px;
    padding-top: 50px;
}

.offer-area{
    width: 30%;
    text-align: center;
    transition: all ease 0.4s;
}

.offer-h1{
    color: #202020;
    font-size: 20px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    text-align: center;
    line-height: 50px;
}

.offer-text{
    background-color: #ffeef0;
    padding: 20px 20px 20px;
    border-style: dotted;
    border-width: 2px;
    border-color: #E60013;
    transition: all ease 0.4s;
}

.offer span{
       font-size: 20px;
       font-weight: 600;
       line-height: 40px;
}


/* end company */

.miss-con{
    display: flex;
    justify-content: space-between;
}

.miss-area{
    width: 40%;
    text-align: center;
}

.miss-top{
    background-color: #777777;
    width: 50%;
    padding: 40px 0;
    margin: 0 auto;
    border-radius: 100%;
    transition: all ease 0.4s;
}

.miss-top:hover{
  transform: translateY(-20px);
  background-color: #E60013;
}

.miss-top h1{
    color: #FFFFFF;
  font-size: 22px;
  font-weight: 500;
  font-family: "Poppins", sans-serif;
  text-align: center;
  margin-top: 20px;
 
}

.miss-bot p{
    color: #555353;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    text-align: center;
    margin-top: 50px;  
}
.mission{
    position: relative;
}
.miss-box{
    width: 100%;
    height: 90px;
    background-color: #777777;
    position: absolute;
    top: 15%;
    left: 0%;
    z-index: -1;
}



.core-value{
    padding: 80px 0;
    position: relative;
}

.core-con{
    display: flex;
    justify-content: space-between;
    margin-bottom: -80px;
}

.core-area{
    width: 24%;
    text-align: center;
    transition: all ease 0.4s;
}

.con-text {
    background-color: #EFF6FF;
    padding: 20px 20px 20px;
    border: 2px solid #9C9C9C;
    transition: all ease 0.4s;
}

.con-text h1{
    color: #202020;
    font-size: 20px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    text-align: center;
    line-height: 50px;
}


/* end company */

.ben-con{
    display: flex;
    justify-content: space-between;
}

.ben-area{
    width: 15%;
    text-align: center;
    transition: all ease 0.4s;
}

.ben-text {
    background-color: #D7D7D7;
    padding: 40px 20px 20px;
    margin-top: -35px;
    border: 4px solid #d6152c;
    transition: all ease 0.4s;
}
.ben-area:hover .ben-text{
    background-color: #11457c;
}
.ben-area:hover .ben-h1{
    color: #fff;
}
.ben-area:hover{
  transform: translateY(-10px);
}
.ben-text h1{
    color: #444444;
    font-size: 17px;
    font-weight: 500;
    font-family: "Poppins", sans-serif;
    text-align: center;
    line-height: 28px;
}

.benifits{
    padding: 80px 0;
}

/* end Benifits */
.choose{
    position: relative;
    padding: 80px 0;
}
.choose-bg{
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
}
.choose-bg img{
    width: 100%;
}
.choose-area{
    width: 29%;
    text-align: center;
}

.choose-text {
    background-color: #FFFFFF;
    padding: 50px 15px 20px;
    margin-top: -35px;
    border: 4px solid #d6152c;
    transition: all ease 0.4S;
}

.choose-area:hover .choose-text  {
    background-color: #41647f;
    border: 4px solid #f9f9f9;
}
.choose-area:hover .choose-text h1{
    color: #FFFFFF;
}
.choose-area:hover .choose-text P{
    color: #FFFFFF;
}
.choose-text h1{
    color: #202020;
    font-size: 20px;
    font-weight: 600;
    font-family: "Poppins", sans-serif;
    text-align: center;
    margin-bottom: 10px;
}
.choose-con{
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
    justify-content: center;
}

.choose-img img{
    border: 3px solid #d6152c;
    border-radius: 100%;
}

.choose-bg-ar{
    background-image: url(../../aboutimage/choose-bg.png);
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 0;
}

.choose-text p{
    color: #444444;
    font-size: 16px;
    font-weight: 400;
    font-family: "Poppins", sans-serif;
    text-align: center;
}

/* end choose */

.services {
    padding: 0 0 80px;
}

.ser-1 {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 15px 30px;
}

.ser {
    width: 48%;
    background-color: #E5E6E8;
    border-radius: 30px 0;
    border-top: 4px solid #444444;
    border-left: 4px solid #444444;
}

.ser-text h1 {
    color: #E60013;
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    margin-bottom: 10px;
}
.ser-text p {
    color: #555353;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
}

.ser-area {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
}

/* end services */

.faq-bg{
    width: 100%;
    position: absolute;
    top: 0%;
    left: 0%;
}
.faq-bg img{
    width: 100%;
}

.faq {
    text-align: center;
    padding: 80px 0 170px;
    position: relative;
    background-image: url(../../overviewimage/faq-bg.png);
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin-bottom: 80px;
}
  
  .accordion-wrapper {
    margin-top: 30px;
  }
  
  .accordion {
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    padding: 5px 14px;
    font-size: 18px;
    color: #333;
    cursor: pointer;
    transition: background-color 0.2s linear;
    position: relative;
    margin-bottom: 20px;
  }
  
  .accordion h5 {
    font-size: 22px;
    font-weight: 500;
    color: #222222;
  }
  
  .accordion-one {
    margin-bottom: 35px;
}
  
  .btn-img {
    position: absolute;
    top: -7px;
    left: 0px;
  }
  
  .accordion-content {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-in-out;
  }
  
  .accordion-content p {
    font-family: "Poppins", sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #474341;
    text-align: left;
    padding-left: 19px;
    line-height: 30px;
  }
  
  .accordion-content h5 {
    font-size: 22px;
    font-weight: 500;
    color: #222222;
  }
  
  .accordion-icon {
    top: 7px;
    position: absolute;
    right: 35px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 1px solid #222222;
    background-color: transparent;
  }
  
  .accordion::after {
    top: 9px;
    position: absolute;
    right: 42px;
    font-family: "Fontawesome" !important;
    content: "\2b" !important;
  }
  
  .accordion.is-open:after {
    content: "\f068" !important;
  }
.accordion.is-open{
    background-color: #E0DCDC;
}


/* end faq */





















